Subject: New Reply Received - Same this delivery my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:46:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Same this  delivery my order  Ticket comment <div style="margin-top: 0px" dir="ltr">This item I received but his not boots cut jeans<br> I want to boost cut jeans before parchesin I call your customer care your customer told me three colours available boots cut jeans splash after I parchesin<br> So please return and refund my money<br> Thanks<br>
</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from myMail for Android</div>
</div>Tuesday, 01 June 2021, 08:16am +03:00 from Centrepoint <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16225245800000001314" style="border-left:1px solid #FC2C38; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px">

    

	

	

	

	

	

<div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16225245800000001314_BODY"><div class="cl_543893"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ysiddique,<span style="font-size: 14px" dir="ltr">​​</span><br>
</div>
<div dir="ltr">
<div><span style="font-size: 14px"><br></span></div>
<div>
<span style="font-size: 14px">Thank you for reaching out us.</span><br>
</div>
<div><span style="font-size: 14px"><br></span></div>
<div></div>
<div>
<span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span><br>
</div>
<div><span style="font-size: 14px"><br></span></div>
<div>
<span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'> We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</span><br>
</div>
<div><br></div>
<div>
<span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'>We would also request you to provide us some snapshots of the wrong item you received.</span><br>
</div>
<div><span style="font-size: 14px"><br></span></div>
<div>
<span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'> We look forward to hearing from you.</span><br>
</div>
<div><span style="font-size: 14px"><br></span></div>
<div>
<span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'> Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span><br>
</div>
<div><span style="font-size: 14px"><br></span></div>
<div>
<span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'> Your friends,</span><br>
</div>
<div><span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px'> The Support Team</span></div>
<div style="margin-bottom: 0.0001pt"></div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></div></div>

		
	</div>

</div>

</blockquote>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043225468651'>Screenshot_20210531_085456_com.landmarkgroup.centrepointstores.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043225468652'>Screenshot_20210531_085442_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647036